<%@ taglib uri="/WEB-INF/lib/reports_tld.jar" prefix="rw" %> 
<%@ page language="java" import="java.io.*" errorPage="/rwerror.jsp" session="false" %>
<%@ page contentType="text/html;charset=ISO-8859-1" %>
<!--
<rw:report id="report"> 
<rw:objects id="objects">
<?xml version="1.0" encoding="WINDOWS-1252" ?>
<report name="PRACTICA51" DTDVersion="9.0.2.0.10">
  <xmlSettings xmlTag="PRACTICA51" xmlPrologType="text">
  <![CDATA[<?xml version="1.0" encoding="&Encoding"?>]]>
  </xmlSettings>
  <reportHtmlEscapes>
    <beforePageHtmlEscape>
    <![CDATA[#NULL#]]>
    </beforePageHtmlEscape>
  </reportHtmlEscapes>
  <data>
    <systemParameter name="MODE" initialValue="Default"/>
    <systemParameter name="ORIENTATION" initialValue="Default"/>
    <dataSource name="Q_1">
      <select>
      <![CDATA[select * from hospital]]>
      </select>
      <displayInfo x="2.01038" y="0.76038" width="1.83337" height="1.03125"/>
      <group name="G_CODIGO">
        <displayInfo x="2.28931" y="2.29163" width="1.27551" height="1.11426"
        />
        <dataItem name="CODIGO" oracleDatatype="number" columnOrder="11"
         width="22" defaultWidth="40000" defaultHeight="10000" columnFlags="1"
         defaultLabel="Codigo">
          <dataDescriptor expression="hospital.CODIGO"
           descriptiveExpression="CODIGO" order="1" width="22" precision="2"/>
          <dataItemPrivate adtName="" schemaName=""/>
        </dataItem>
        <dataItem name="TELEFONO" oracleDatatype="number" columnOrder="12"
         width="22" defaultWidth="110000" defaultHeight="10000"
         columnFlags="1" defaultLabel="Telefono">
          <dataDescriptor expression="hospital.TELEFONO"
           descriptiveExpression="TELEFONO" order="2" width="22" precision="9"
          />
          <dataItemPrivate adtName="" schemaName=""/>
        </dataItem>
        <dataItem name="NOMBRE" datatype="vchar2" columnOrder="13" width="12"
         defaultWidth="100000" defaultHeight="10000" columnFlags="1"
         defaultLabel="Nombre">
          <dataDescriptor expression="hospital.NOMBRE"
           descriptiveExpression="NOMBRE" order="3" width="12"/>
          <dataItemPrivate adtName="" schemaName=""/>
        </dataItem>
        <dataItem name="NUMCAMAS" oracleDatatype="number" columnOrder="14"
         width="22" defaultWidth="60000" defaultHeight="10000" columnFlags="1"
         defaultLabel="Numcamas">
          <dataDescriptor expression="hospital.NUMCAMAS"
           descriptiveExpression="NUMCAMAS" order="4" width="22" precision="4"
          />
          <dataItemPrivate adtName="" schemaName=""/>
        </dataItem>
        <dataItem name="DIRECCION" datatype="vchar2" columnOrder="15"
         width="50" defaultWidth="100000" defaultHeight="10000"
         columnFlags="1" defaultLabel="Direccion">
          <dataDescriptor expression="hospital.DIRECCION"
           descriptiveExpression="DIRECCION" order="5" width="50"/>
          <dataItemPrivate adtName="" schemaName=""/>
        </dataItem>
      </group>
    </dataSource>
    <summary name="RECUENTO_HOSPITAL" source="CODIGO" function="count"
     width="20" precision="10" reset="report" compute="report"
     defaultWidth="0" defaultHeight="0" columnFlags="8">
      <displayInfo x="4.72913" y="2.03125" width="2.05212" height="0.51038"/>
    </summary>
  </data>
  <layout>
  <section name="main">
    <body>
      <frame name="MARCO_CONTENEDOR">
        <geometryInfo x="0.06250" y="0.06250" width="6.50000" height="1.56250"
        />
        <generalLayout verticalElasticity="variable"/>
        <visualSettings fillPattern="transparent" linePattern="solid"/>
        <repeatingFrame name="MARCO_RPETICION_HOSPITAL" source="G_CODIGO"
         printDirection="down" minWidowRecords="1" columnMode="no">
          <geometryInfo x="0.12500" y="0.25000" width="6.37500"
           height="0.62500"/>
          <advancedLayout printObjectOnPage="allPage"
           basePrintingOn="enclosingObject"/>
          <visualSettings fillPattern="transparent" linePattern="solid"/>
          <field name="F_CODHOSPITAL" source="CODIGO" minWidowLines="1"
           spacing="single" alignment="center">
            <font face="Arial" size="10" bold="yes"/>
            <geometryInfo x="0.25000" y="0.43750" width="0.87500"
             height="0.25000"/>
            <visualSettings fillPattern="transparent" linePattern="solid"/>
          </field>
          <field name="F_NOMBREHOSPITAL" source="NOMBRE" minWidowLines="1"
           spacing="single" alignment="end">
            <font face="Arial" size="10" bold="yes"/>
            <geometryInfo x="1.18750" y="0.43750" width="3.37500"
             height="0.25000"/>
            <visualSettings fillPattern="transparent" linePattern="solid"/>
          </field>
          <field name="F_TELEFONO" source="TELEFONO" minWidowLines="1"
           spacing="single" alignment="center">
            <font face="Arial" size="10" bold="yes"/>
            <geometryInfo x="4.62500" y="0.43750" width="1.25000"
             height="0.25000"/>
            <visualSettings fillPattern="transparent" linePattern="solid"/>
          </field>
          <field name="F_NUMCAMAS" source="NUMCAMAS" minWidowLines="1"
           spacing="single" alignment="end">
            <font face="Arial" size="10" bold="yes"/>
            <geometryInfo x="5.93750" y="0.43750" width="0.50000"
             height="0.25000"/>
            <visualSettings fillPattern="transparent" linePattern="solid"/>
          </field>
        </repeatingFrame>
        <field name="F_RECUENTO" source="RECUENTO_HOSPITAL" minWidowLines="1"
         spacing="single" alignment="end">
          <font face="Arial" size="10" bold="yes"/>
          <geometryInfo x="2.68750" y="1.12500" width="1.93750"
           height="0.25000"/>
          <visualSettings fillPattern="transparent" linePattern="solid"/>
        </field>
        <text name="B_6" minWidowLines="1">
          <textSettings justify="end" spacing="single"/>
          <geometryInfo x="1.12500" y="1.18750" width="1.47913"
           height="0.16663"/>
          <textSegment>
            <font face="Arial" size="10" bold="yes"/>
            <string>
            <![CDATA[N Total de hospitales:]]>
            </string>
          </textSegment>
        </text>
        <text name="B_7" minWidowLines="1">
          <textSettings justify="center" spacing="single"/>
          <geometryInfo x="0.25000" y="0.06250" width="0.87500"
           height="0.16663"/>
          <textSegment>
            <font face="Arial" size="10" bold="yes"/>
            <string>
            <![CDATA[Cod. Hospital]]>
            </string>
          </textSegment>
        </text>
        <text name="B_8" minWidowLines="1">
          <textSettings justify="center" spacing="single"/>
          <geometryInfo x="3.18750" y="0.06250" width="1.34375"
           height="0.16663"/>
          <textSegment>
            <font face="Arial" size="10" bold="yes"/>
            <string>
            <![CDATA[Nombre del Hospital]]>
            </string>
          </textSegment>
        </text>
        <text name="B_9" minWidowLines="1">
          <textSettings justify="center" spacing="single"/>
          <geometryInfo x="5.00000" y="0.06250" width="0.58337"
           height="0.16663"/>
          <textSegment>
            <font face="Arial" size="10" bold="yes"/>
            <string>
            <![CDATA[Telfono]]>
            </string>
          </textSegment>
        </text>
        <text name="B_10" minWidowLines="1">
          <textSettings justify="center" spacing="single"/>
          <geometryInfo x="5.87500" y="0.06250" width="0.63538"
           height="0.16663"/>
          <textSegment>
            <font face="Arial" size="10" bold="yes"/>
            <string>
            <![CDATA[N Camas]]>
            </string>
          </textSegment>
        </text>
      </frame>
    </body>
    <margin>
      <image name="B_5">
        <geometryInfo x="0.00000" y="0.00000" width="1.31250" height="0.87500"
        />
        <visualSettings fillPattern="transparent" fillBackgroundColor="black"
         linePattern="transparent" lineBackgroundColor="black"/>
        <points>
          <point x="0.00000" y="0.00000"/>
          <point x="1.31250" y="0.87500"/>
          <point x="0.00000" y="0.00000"/>
          <point x="1.31250" y="0.87500"/>
        </points>
        <binaryData encoding="hexidecimal" dataId="image.B_5">
          
FF8DFF0E 0001A464 94640010 101000B4 00B40000 FFBD0048 0001B0C0 E0C0A001
E0D0E021 11013181 82A18161 61811332 52D182A3 33D3C393 33837304 84C5E404
44755473 8305D615 75F52676 8676E3D4 17970746 87C55676 36101121 21815181
F2A1A1F2 36248324 36363636 36363636 36363636 36363636 36363636 36363636
36363636 36363636 36363636 36363636 36363636 36363636 3636FF4C 102A0000
10501010 10101010 00000000 00000000 10203040 50607080 90A0B001 00201030
30204030 50504040 000010D7 10203000 40115021 12131460 31151670 22174123
18191A80 32241B1C 51251D0F 42332627 2890A061 718191A1 52627282 92A24353
63738393 A3344454 64748494 A4354555 65758595 A5364656 66768696 A6374757
67778797 A7384858 68788898 A8293949 59697989 99A92A3A 4A5A6A7A 8A9AAA2B
3B4B5B6B 7B8B9BAB 2C3C4C5C 6C7C8C9C AC2D3D4D 5D6D7D8D 9DAD1E2E 3E4E5E6E
7E8E9EAE 1F2F3F4F 5F6F7F8F 9FAF1000 30101010 10101010 10100000 00000000
10203040 50607080 90A0B011 00201020 40403040 70504040 00102077 00102030
11405012 13602114 15701617 31222318 80412419 1A1B1C90 3233250F 5126271D
A0614243 1E521F71 8191A162 728292A2 53637383 93A33444 54647484 94A43545
55657585 95A53646 56667686 96A63747 57677787 97A72838 48586878 8898A829
39495969 798999A9 2A3A4A5A 6A7A8A9A AA2B3B4B 5B6B7B8B 9BAB2C3C 4C5C6C7C
8C9CAC2D 3D4D5D6D 7D8D9DAD 2E3E4E5E 6E7E8E9E AE2F3F4F 5F6F7F8F 9FAFFF0C
00118010 C2100C30 00110010 11102011 10FFAD00 C0300000 10112011 00F300AE
54057825 011E8436 5C00F241 C0675000 83109E04 E03E2D08 71A800C5 A000D5EB
4D00369E 0460E349 00D64100 B98210BB D38A10BD 705A0072 7904C02F 780A0A80
C7E9BD86 01C2B6DF AD00C359 F13C04D0 2F790BAA 2055C8F7 674A36CB 4AF30C82
10C74AEF 5E00F229 F9CDF5AC 08719CF4 EEF25E04 7029F9CD F5AC0831 9CF4EEF2
5E047019 F17F5000 739CF5EE F0AC0831 ACF8BF3A 2F0A402F 35BF2A08 31ACF4EE
A000C349 EFDE00E1 A4F707E7 4500FD12 F38B8210 EBC4F7DD 0A402F3A EF0E0A24
97949E04 D02F39BF 2A08915E 727F8600 2F392D08 D0382D89 601C9E04 901B8610
63A00003 92C013E4 0C812A0C E2821067 A840B3BC 4A509643 BB90EC66 4B58FCBA
5A0568F7 1696F34F F06BFF00 FB264A2A DE15220D 308A102C 4A368E10 4DC01504
E00A7005 200D3058 00D20041 00052005 200520A8 00C50520 260831D6 00735600
B1861067 0D106B08 A0005700 41000520 0D200520 0D200530 86104B00 AD008200
0A600D30 86014900 4900AC00 5605682D 000A2008 21899084 208A400A 204A500A
7005308A 811FC424 4D18B5F3 CE5D00AA F47F8220 A6005784 E00A365C 00820A70
05130C0D 308A000A 70051004 50004100 6C16816E 08A1C88B 9F862055 C60D3034
FA14F9AC 08D10490 04B004B0 04500052 00D20052 00D20041 006608B1 04500052
00630821 08210821 082108B1 04C0DC20 B1A90A21 09683D10 4B0CC42D 81494C62
9600990A 26358105 8425812A 08410530 8A01CE0D 200D23A1 40A308F1 047CA019
F00A7005 132E0841 05134D00 AE00A500 1504B004 B0049004 90049004 A0C90530
8E1003A3 7F0A3041 0005200D 4085C47E 4100990A 50400D30 8A00DD04 C0DC00A3
08C00D20 05200D30 86104B00 49004980 A400D600 33530463 094C6A84 AD04730A
4F416C45 29AF6D82 C33D832F EFFE9CFF 006D0AB0 15FA89A8 376C830A 64649AAA
DF68F722 4265AD60 F72C4858 1B4B5163 D8DB1314 86E7FDDD 73F13C9E 8454C43D
01990A50 DC00E2AE 00D54D00 E60A50DC 006308C1 8281AF40 83A10087 9A102C18
E84100AF 00573061 08D104B0 04E00A50 0A200821 086108B1 04F04100 4B004900
49000540 45004B00 4B000520 05100490 A9003304 90A90050 00D20023 082118D0
0A266618 01CB1D54 EF2B853D DF6E208A 80F2F212 0BB07EEE 9FEB8E15 946058B6
D126ED2F 0E04B8A2 F77707C1 1D166296 DE416837 E112AB99 E2CB8A42 47053848
83BAB424 A0677775 844298C5 4BD671CC F043CE88 D41937DF D95EF780 397ACF60
8AFCCED9 D5DBDEA9 1CA1978C A47C1DD7 584647BA C13B7CD2 4D6ED7DA EF6D70A4
4D3C379A 0FBFFE2D 365FF85E CAD81E1B DA804F4A 15416DA4 FF00375E A600DC46
86EF2582 01AD4051 04410005 206E18F8 4A129608 AE60A309 78A006C3 05134D08
874A3058 00D230D1 A900A500 5700A308 61082108 51861086 10500041 00990A50
0A60570A 400A500A 70052005 10049004 C00A400A 20086108 A2E35A76 A1E6B648
2C1F7C83 0AA01BB6 6539CD7C 40B59C39 081718E4 4C3FC00B 6D61EE5F DA2CD600
17FCED5C 61501669 792DDCEA BCD659BF A372BC2F DF820B32 D4FC5961 FE148476
9040005C 4278D80A 265B03B5 318C954F 8E61C4CE C8D6F1A4 6118D7B0 A7D27A9D
5F8A3619 1718BD7B 51F34686 FD2DFEE7 DD6EEF8E 64326CE3 A6388699 A568A97F
A1A83E89 EBC5F97E E4AF318C F5BF51AA AD430100 99811E96 71AC45D5 62128024
F4FAC115 CCF42B44 9C6ABD7C 1D829254 317C0198 636C63F8 6F649220 A1E3B588
7035C905 234F9578 49C3F767 09B809AC C155006E D8D1672B 4E056046 6D64F19B
7FF35920 A23D0105 10A860E2 92881B6B 082118E8 2008A040 4108076A 309A001E
047C2510 4D009B0A 7005139D 0A706608 61086108 4105308E 10490049 00490049
00AE0057 00410049 0049002D 553172A0 BAED0882 D49A9D34 C639E6ED F82FEA1C
04C6254D 534B2BB9 CE1F547E 94FDADD9 988DA83E A5FF0098 C437BD62 D1EBC5F1
0E1AA0AF 911DBE75 279E3F3A 69EC609D 6071F65E F424F61A 25ACB688 EE3A576E
F6A72A15 262CFDFC 7112EF7E ED4A2C10 7A6C020B E94FF8F9 882A6F0A 324A844F
5DB7B488 7AF178F1 3CC8352D 0C4B0D9B 41736F7F 2F9CD670 F5795296 8655998B
EB368D64 39FF00FA BD3F1705 A619F8E0 0838DFC6 D9F3AB8B 3A89DC25 43E33CC6
BC812FE7 856C6138 E425F6D2 7797B971 CC4A3048 760B0A90 E3DC727F 86201446
4F10228D A800F79D 26E54B0C A75CF00F 580AC0E1 ABCB859E AD09AFA1 B47F5084
60ED2E89 215C13C1 5303D2E0 C9351165 B642F79B 2F7B9E04 91C6D871 AC3E6018
C0DC0538 D7847196 08053058 03D17B43 00EBD584 60AC06E2 AD06810A 365884F0
0A200861 18582061 18E80A50 0A500A70 05200D20 05200520 05306D08 D1049004
C00E770A 803FDFAD 00DC6D23 ABC5FBEE 268818BC EE79CE6D AEFD1FFE 71DDDA47
93AF223C 6EB1BF78 464EDFAD E9388F74 D0E28E96 0E10FF00 10D35422 49D6110D
8E3D59CE D9084337 205A1ABA 16066B69 1A03BBFF 009878A7 3945A36D 6CB385C4
96ECFF00 A5208229 B3B4871A 2F69120B B705C16B 44BEEFFC 4E92001F 40F9DD0A
70B834EF 8C0A9061 FC4D0D30 EBFCA05F 0A30639C 9E9F3510 F9F65886 2030BA02
9EA800CA ADEBD39A C556717D 2AF1E71E 703EC4A0 D22EB753 FF0069CD FF002B4B
08567AB8 95EE65B2 4437E9DC 8454DEA3 F7330578 CF6FAA54 4773B745 C8F6A406
C1474A84 A8DC71DD 9E04612E 99F5E85F 04D32E95 35E0CB05 32227EF4 8797B86E
F45E0441 A698438E 102C08D1 84369E80 D730D16B 08715600 B18200BD 044C0A24
0D138610 82000A70 26084105 200D200D 10045000 E22508B1 6EF0A400 73E12C08
317E5C00 7449FF00 E9BA04C0 3F26D123 E7280822 31D1DD71 F6A63432 C9B088CB
7BF56989 8865ACCD 22FA49A0 7AE48F4A 5008E96C 084201F3 7F86102E 1D8A102E
FC5D9A08 FEA2EDE3 6A0960BF 46F13C04 11F786BD 8A2E08B2 D96612C4 A027BEAE
D95DE34A 2530A3F4 4124A3CD F02C188D 3A72A81E D1BD0F41 1024F451 F767C1EF
43855632 2EB36B1E 635AB310 11FBBB17 DC1CCF83 5A16599F E34B807A C419B305
60FB68F7 4E62F3BE 99FF000D 8630CA1D F34E3271 9FDE84E0 39BE5C12 B8A8A0B1
144236A8 0077D165 09B0F6C7 839587AA 20AFE983 0A54B3DA A3939BF4 599E18C4
5521E308 420A366D 182145C8 09734100 2A185800 41004900 AD00A500 A5001504
B0A900D4 2C083177 5B005200 3367B3A8 00B8CCF1 1CFCEB82 1073F979 F6A434D1
7E7B0F48 0A34C79C F01F7B1E 5C0033BC F3DDDC50 29DABBFF 00774101 84D2F8C7
0530582A 7F0A7080 1A410C76 D9B6F0C5 2520F2DE B5579EC4 A0DAEA2A 4F0A5690
C3F4A1F7 BC44F58F 5112912B 8FEAF19F 9EBB0F0A 2BB98FC9 FF00C076 1F2ED844
2539F59B 7CAC19DA 3082D927 0FFF00BC D4FBA446 59D05FBC 57998A01 8FFB5D6E
59A8246C 8282BAF2 FD6A6674 AD08D171 15047186 810550A0 40F21604 B1E75191
FBE30D53 0057A7A2 3E05F57F 92100D2D 8136305E CF8A000A 1A894A84 224F6A30
6E0B64F1 72BCCFAA 48E31DE3 FCA1DA02 D23D3041 35425996 185200D3 86105D02
D2301004 E00A2018 B8049004 2818988B A000EA39 F399EFCA 807CA484 BAF03FF0
7F8642C3 FDA63631 B7B7EF41 487269DC CFD2047C B0754F5C 204261EB CA8210FF
0076D874 A50013C6 EB49C076 ADDA32EF 520A44D0 CABD5200 35394C09 7A7B9EC4
C09EC395 01FF0069 380F4A23 C8EBC2AF EF040561 334A1FC5 7858F1DA 61823ADF
FB47E7EE 5DAFA0C2 30D0DEBD D79EBD0F 2E0892CC 7CF6A540 556A849A AD08E20D
1329FF00 BA0A54A3 00E48220 CFC3244B A824347F 8220BADF AE46985E CFDB8220
DDEAB977 12B1D666 CF410D60 C9A751BF FF00BCFB 7E180461 3E0F5B3E FF00FC53
41001F0E 8F79DF57 8EF10841 1067D270 3C0F8AFD 422BF9FA F10A0AB0 61FB8D6D
F31FBE26 BD9917BB F33E84B0 A1F3A378 DF3B0AD0 1F2D0950 006282C2 F87A8B0A
19DD70D1 9AC0696D 579B6893 0116D583 DC7514F0 6A121FE9 4D10B831 1F3D2F3A
89939419 3D6D0852 5144290D 10251386 81B9084F 0A34C7DE 3A5ED46C 181AC3ED
830A30B7 A7260980 B0A10087 88FF0067 08E1D2FD 3D41C087 5B7F0A30 AC58F3A8
1890B945 0A80FB4B DA369E04 51F9D598 A73591F9 72A822F5 9FA62809 912D8F9B
7094B10F DCA1881A 73B885C8 6456F1C4 A06056FF 00C6ED84 FD1F0F7E BEDC6182
F4DEB16B BE62E328 B810F952 4DDFC068 A9023857 009664FB ABF55A02 B1A326A1
06760513 1D574180 BB0401FC 7F500055 0A7024E3 1604A180 68F45FA6 F40D0540
FF009D75 296A211D FF00515C 00E3F1B0 A670AA22 D7A508D2 740E9E74 AFBF883D
9E04613E 0F5F49B6 5BFEFBFE C9052386 4FDAE152 7CFEF1AE F7DF45EA D39465D2
E2F25FA7 F76E5013 2729DAFD 794C639C D1128DF4 6BDCEF8C FF00080D 30C7BFF9
9F8EFD78 5132B17D 8F98AA0B 70790400 E889EA85 8463954B F9084A40 ABF2CFD7
63FD9F5E EF4180ED D8BB36F6 5B2278AF 05040520 0595B1FF 00AAF67F 922125C5
F8E06C27 142F229E 8F554730 E48978DA 0076A2EA CD408C5A 0AF055EF AEA800F7
DC31DEC6 179E04D0 DF82007E FF005DC4 709772BF 9B4A4028 DCDF1304 21B0C357
16047059 E6FB5CA9 00F6F956 F15A0024 57B885EF 6E92C85A 72981AF8 ABF86C09
912F872C 121DFF00 A2001AF2 C8D7732D 4DC07F1F C4DB39FF 00E17A06 02EF7DCB
F62EBD4F A593A482 DCD757FF 00D3A989 A8E93673 359F0D94 43F70705 3056FF00
7504AC4D 80E96D08 52F42E0A 5663BF4D 80A4004D EF51DE04 E0633FD4 F66B8246
F77F7543 008C4FD0 547CCFB7 3EBEA800 DB7048FE 87E226F5 6C08E2F0 E08AFF00
B5D7A1BF 100421F7 169E38FE DC33D782 912396AF 44F5671D F89FAF0D B3217A9D
22FF0035 16017F0C 4A22F56B 9CCFA2BA 8F056191 7ED4FF00 D3F30282 D060E639
8F4AA6C2 03111516 68ACC202 9004B06B 18B00882 810AA735 42A71C72 0F6CFD59
00E4A9D7 7DB6670A B0922ACD FF007169 921026D3 90FBA857 7CBFB204 61EACA26
61C26087 E58230B2 74F8564C FB5FEC18 B930815C 02229D3B B1937CA4 00890174
4F0A1A4D 017473CF B794EF7E 4F4A2379 CFBC1BFF 007D8374 EF38550D D0A226B1
63252D25 FB3CF1F1 59005404 78F2A660 F3DFC1C1 8C2E0822 EF0D3D2A EF42EF47
08CAED12 4B88175C 0005796C 619E3DD6 0076FBD8 10BF99F3 A46025B9 5C3D6F35
0485DC39 4C796489 01FF00A6 D58BFF00 B59F0515 E4955EEE 4E2D1160 96299530
5E0A2BCB 49014305 60698220 DAFC154F 0A80630D 508C3908 F3140431 F766E5C4
00E8ADF5 BF2E0852 B83CA149 F92F8CF2 5E047116 0FCB1FF0 FDC52449 102387E7
1DF36DFD 7EDF1C04 9C31642D 314B3FF7 F92C6908 A511969C 7FC633FE 52B35878
DAECFC5F 631F748F F758020B D72AF7C5 F70C86E1 3873BCFF 00D3A518 7879E94B
8530BC41 0CC3AB24 D12B08E0 82010AA7 20F7A040 A4697B70 EE044D0C D943BBFC
9F1EF89A 0A903944 9BD3C496 0431FA78 BDDB7C4E 4B10238E 01F0FBB2 F92D0842
A165C9F9 EFAB0099 D6CE32BF 1B5200F2 F996710F 8ACF000A 60F7A6B5 FAA70078
BFE6A134 1B716F2F F8A6E250 352E8570 CFCB02FF 0018A040 B02EB5B3 89C4B03F
63A3FAA4 60F374B3 6A79DF1D 843A36C1 3542F8E6 E3590263 89A023EB 2E09E0D4
FA2F1F9E A8860A8B 6BFD964E 5C187FF7 A246213D 1029746E BDCBD7AC D60A808A
0162FC3E BFE94F10 0CBE7F66 72DD708C DB1B9E14 6670BD72 39F853FF 00A39062
BD044186 20B71504 E079DFD5 00750A56 8BEF0E0A 44256F0A 703456C3 FB2791F0
BFBAA900 4DD4229F EFDEBAF7 A20079EF 11B66E4E 9F17EF43 10A28716 71DFD6CF
B44F2A3E D2D872F4 F5DB5792 FF004705 12FF0016 2D74CFBB BC127FF3 DFA77026
56BF22F7 BA3D1ACF 86B0F0BF C5FD0C8A FB148460 9F7BD2FF 00D2134F 0005D340
3C73ED66 CF9E8500 2470A665 82C3AB2A 540C0A14 18C4346D F2EE6C7E 0F0AB090
7ACDE969 6C0862D5 A14FFF00 20EF4710 A38633F7 FC454110 238FD7B3 ECFD080A
70FF0026 9DF2ED19 FF00A300 1947DD43 F75000F3 EF520BF7 C0B404C0 EF5D2BF4
AB9C8F05 40724C61 3CFF005D 54AC1B95 CB1520FF 0090CF86 8B856AED E2C8479D
FF00F792 2145F681 A703CFA9 188DCAED B2E6BDFB 40414135 F651B4BD CCCF1F04
4BA27388 7EE6FDD9 61B009FF 00C6D5FB F1A2DF61 B8C0E3BD 47FD2F9D FB59B241
1432B47B 79F6EC99 52D4ED4F 8C008630 3A0F0DFF 0034CBFF 006B4768 57E1E1BE
374FA540 F6E04908 A500E61D 04D0BDA8 6022E025 08C20A5C 135003B1 0CF50450
02923D11 99DA94B8 F5820570 11DAFF00 BC520A66 46011B17 58DC00A6 5AD8CCF9
27ADF4BF 7E41008D CF338A7B CF3BBDFF 00200AB0 09872784 797F7B65 9E8F0D40
FF008D63 87DFDE6F FE7F2108 42D43274 F88F7629 08C24AA3 C7F7AE4F 5FFF0018
25D178C2 BBF35DA5 BD7C4F41 00FE4BCD E18FAFD2 100AFDED F99F864D 850A2FF7
A165002F 047A06D0 A8821055 F3ABF312 14429E56 F30FBDFB 5EC45448 1DFEF0CF
1BB0FF00 200A903D 148BEFCF B60421FA 78FF009E 0EE7B004 21D06051 BF3DF32F
0A906059 7A72ED42 EF4300EB 6559F0CF 3BE80831 BFF4C478 EE89742D 0822FF00
4868DC96 C556751F 560B9EF9 0DF7A500 4AEF43C8 47BDFF00 D7F75F9A 58A8DA3E
338DF8CF A7195435 2E9AFB78 F37F8C3A 15414A1F D3FCF4F9 3F5C20A2 63DB07F7
AF4F2C4E 948AFC72 0058AFA0 6510EFC6 FD3F8DEF 414135D9 BDF8D99A 2AA0BD8E
106508E2 0F324A05 8B9F968D A0418082 20B61704 228EB8A8 0421EA12 CF921899
0478A800 9ECFB3FF 0002BEE8 9D46EF45 089EC7A3 F37DFF00 0C863037 43C05700
414841C0 0570410C 2918D06A 407330DF 21F5AF7E 0451EF8E 6A9418C7 6E44F284
4A25DDFF 00E46BCF F761AC04 A4E2E213 1C55AFD2 00B17AFF 00E9DA8F 2582F472
77BF5524 718C4168 10410584 5EB81DF4 5EC4902D EC679EC6 FF007FDC 00E4AB54
1EFF0069 81FF0097 580085D5 60E76E52 0A907904 30DAFC4E 4B10228E 6DF75CB2
A100778D 4F8BEF2F 7EBE0470 F96A147F 36B82F41 00F9BD67 987F07E3 49C5A0FC
2EB6464F 4A23398F EB50EE4B 1094CF66 B3F39E04 A8F83E92 B361FF00 EB54F287
56651F53 9DE40EF7 DBA85641 5A6DEAA8 5FEF4785 A0F1F6F9 7B419C8B 2AEE660C
3FF7A200 E5EB4FC0 EADF8642 A81869D2 9620C2D6 0AA027DF AE864445 10A6CCF7
A2005B2C 1804AC79 F53C04A8 4D008F9B 560AB00C CFBD8220 C4EAEC4B 10B9A800
D5491067 6CEDF59F 4E7CEF30 04A1B256 376CBD96 FBFEA800 37867FFE 611DC6F7
1404117C 1ED3140F F069F9D8 00F5F570 11EF2BEF 5DE34910 5A366ABD 96ADC609
B88D6A66 32185C02 53C3F37F 72CF8230 6618A850 02618928 098CE2CD BD8D9442
B7772AC7 9B9EC490 C31FC034 EC06E3AE 0D22C43D 10BB7364 35DFA900 9CFBD71B
887C9F51 44992BB5 9CC217C2 B48B7B4F 9A92317A 78FEB39F B4046131 3CCAE35F
2CEF4110 238E65BE 7FEA339F 0530FF00 3B478CAB 4E0D30F7 2ED4710F 6C8600EF
3D2D1EBF 8A388E4B 10111FD4 C8E74968 35F791BD F25A2092 F3E8318F 86201B1F
B973CD35 04ACDE2E B9CD0713 8F0D1554 CF7487BE FF00BE2A 0C14DF9A 678D9F1F
4F418544 666EF79F DE727EC4 563133E1 FF00DA40 90612782 20DC5059 B1DA40C0
0AB0F32F 6C094C39 889E1A51 8E20B517 3FA8001B C9055065 BE04D00A 56B8C658
0E05227C 575C3012 B7966A39 7F17730E 82014E1D 5B60FF00 7995F7FE A8000D3B
0D5B41F1 1FDEFF00 F8A0004B 43B4C9C0 DFD913BE 520064AD 80F3BEF2 0EF51A2A
3E018663 D35FF2BF 6EA37026 452D4B8A FF005ECA 7E8E8251 9858EB49 FB2FFEB3
F70C1B04 85A7DF08 17E1B9FC DB10162C 8575EE96 6B3AEF30 846742A1 48BCEFEA
8335EF30 146524DF EBFEBFFF 005A200B FCE38E5F 598AD060 EF3FBFDE 9F1D2648
8DF7DF47 CA841EF0 5BB350BC 22FDAC4B 747C729F 05607C78 FB3EEDF6 7F782F0A
39660861 09783510 92C09A9A FF008CA2 F77F92D0 E0AB9E71 DF57A4EA 48393D10
4259D60E 76F7AB2A 0803EAFB 3E3E9E5C 4384BEB8 9B4BDDE3 8D3CC883 9EA85432
D9B96C77 385E4F4A 50F58FA4 F64E8E8F 6A23CAA9 DE1EBE73 3F2A2CA2 F7A6C5F9
9F967482 E03F567C 23FBDF5F 14546436 84346589 98FB2809 AC4D0CA9 8D370498
FD580A56 67FF0045 50206214 3D9E04B0 04AC4710 528B6E08 D20522F2 0BFC129F
0267E1BC 04216A98 8A7BB495 F3FEA900 BBDF38E7 35E104F5 8FA10D40 783C7F42
166A6BF8 EF700411 F8F04CF3 6DAE03F0 7F970A90 362DCA26 F31FCFB5 9ED17120
F51B9EBA FF00F3D2 8FA07504 F2395AFF 00FCC8F8 5F2989CE 93E74CF9 37D478EF
50048559 56F51E3B 5BF5BF76 8490505D 0CBFEBA5 F7BBD100 F196ABFF 00E9DE04
8673337B 95F93F6A 05FCC27F DF968575 F002B725 0BEE8278 2D8A34CB A904B3CE
7E8B7C7D A800F79D A1437587 EC2C8343 00BEB4F7 236E810D 18FEC8EF 494C130B
FCFB266A F7588610 630D1018 04B0A800 87414182 4110524B E13648DE DF9221D5
4D83845C 20E286A0 E36CCDF7 F14F0A66 0A81FE5C 84E0414C 94AD8990 045153F5
9F40DC4F 4100BFFB 9F77FF00 EABE7404 C210C4A0 A9FBCF28 72FF0027 0864B2DF
2EA69882 AE73D2B2 88FB5EC9 34A0D3A2 A47401FF 00A70852 18870A60 D4AD0822
411087A0 00BA7BA9 00E9ADEC 67BF0B93 AFD200C5 A154BE8A 20ADF5BC 4100B81E
DB74EF87 10FF0020 411066F1 F0FC71FD 2910FF00 304A40FB 8D388FFE 0EFF0008
3F540DB0 DF9856F8 E98FF97F 163A9910 229EABA6 FF00D1FC 8E92C887 6B3D70CF
AB8CFF00 FE9484C2 93262BF4 9B6A7C8F 6B86B0F0 E0BAEFEA AC9DF7DE D900946F
BCC8171B F7DDA5A0 B16FB9F9 9FEE4F31 0AFCEDF9 3E378F1D 16C82F9E 85402FF3
9D412C2E 9F470CC3 AB447839 C4165E25 102C12C4 70C64180 054B00CE 05202E08
714141F4 506BE3DF 02F0328F 64375F53 3223DAE6 DDEE12F4 3B6C3055 2F09D648
141D70F4 A418B909 F77CCB36 DF19C4A0 FAB64135 74238274 E1B8F426 C898CEC3
89C78D5E 74C81724 206BE349 A03C48E7 BE04CED3 06FF0086 E745EAB2 21B086FF
00A8A777 B02180C6 78ED9BFF 007C082A 3E1BA6DD 4FBEE739 385F4358 26F6F394
C797F8C9 D786F192 7A964111 7CB80720 BFA126C2 C60A2436 D19A0089 EFDE0073
E7832208 62F8AD89 488629D5 F9CE475C 00A38901 CDB5B8B8 6618E841 E82A09C1
DD869499 73799B7B E3FC2C0A 3AD247DB 8357E977 AF74A800 59C24F4D EFB1FA0D
0523F43B 9EFD3F2E 7CAE4F50 788A5BF5 9B7A04F3 A304A4DA 7BEEA5A5 7ADF3B0A
70B8BAF8 1EADF9EE 8A0A146F B8F99FCE 4D41737F DBDDFF00 A3C271B1 5E15068B
1ED013E0 2F9E00BB 8210C7AA 00630520 CE0A142B 8960AD00 632D005C 23384180
13044C0A 34874A10 8B056131 076AB390 8B251073 5A305E31 DE13F8F4 ECB8A83C
E75DF17B 7E547CAC 22CDEE2C F20D0092 C56743DA 267CF5DB CF9A2185 6A1209FF
007C2C2D 348E56CE 84FEDACB 4BEFE25D 463A367A 5E05952B F917745B 05314A90
22C7DDDB 82424C1F C2F7461D 6374FF00 D3543098 8CEE79BF 5F601CFC 97B5EFAF
0A7010A9 3442855C 3072444A 9426532A 0CE45930 A351BA13 C24ACAFB DE5588D9
62F45A05 CAB40886 20F3F243 10C12DD7 E9611905 2138F358 2013B5B5 D9A8BD6C
BA31F787 37A80654 DF3A67F7 5E4BF908 4A003BCD 17995AAF 660832AA 42AC4946
2D820688 05304826 08D12B08 C1410530 6BA800D5 4B00DEE9 4D00DEF9 CE0D0022
6F4A032F EB49E01C 5E2D6E51 385EF14C 828BCE62 8E74CF5B A5E261B1 7E24F35E
0A5A27CA 33DE01F0 2E2A1EAC 73DE1767 4AC14AF7 E6E50C2D 4DEB25F3 7B364A47
2173DEDE DFAC0673 DEF48E4B 00FD4B94 EFDC0073 CC39CFA8 54C8FDF2 7FDC0062
B5BFDCC4 18FB0FA3 C2300782 0BB00B35 0B60FDA6 C240090C 3D03843D A9C23267
BCF4B454 EFCFE94B 85B979E3 8E0A3686 0169FB87 B7352433 367E156B 309FB755
D348D8C4 73BFF37F DC04B188 E355FC5A 8521F28C 03822092 1AE85E24 F4A18C3A
1B411020 9E6DB42D ACFDEFDF 0D40BEF6 A0DF8D26 F1444110 42A9D65A 4D36FC28
337C5A02 23720F4A F72FBEE2 D3A959A8 9B79E2F8 B7D66DC1 F86F9285 4A8C2909
9C9210DB 40A88FB0 DFED5B46 69138434 B0C62EB8 C026CCBC 7FE7A590 23061F53
CC6D7BCC 1B4CFB66 C1B75D00 A97388EA 5FB43840 9C21F259 F92908B2 4256F65D
67C9223E 5A137140 21A77BDF 3F849036 08FF00FD E34B10D9 E1FAB690 0E3F9EC4
93A4F596 7B5F8C4A B3B06FBA F76F9EE0 2CDFAAE2 1D5BB2F8 49E38DF9 3F4C2D4D
C71A6FFF 00B4A753 E005BF47 DB2A1484 0ABF47FF 00CEA034 0BFD5BC5 A7A8203C
C39EFF00 7E7A9E14 3434A474 230D10FC 7FDC2031 76DA1398 5EA840E2 AC60B182
00BD1410 6B993486 02F6815F AA1055D7 1B046092 00E9F5DA 13905E18 C4366705
20062510 F39D6FAA 102C0961 212D6615 181C7F0A 9035C479 DF09A294 43D21A61
9E5B311F 628931FE C1F7AAFF 00FB4908 D5FD4F6D F2EC08A1 0774AF1D 8F74C420
BDA0CDF3 0FFF00FC C2354499 6F38E7BA 014FE889 2AB63651 50B95946 B0045000
41004B10 D6E38E0A 260D1084 443195B5 C5F7DA48 0560D36F 59D0AA3A 5CAE7141
854A9CD6 DE226BFF 0045BB27 13042C28 445C20D0 4900BB74 16AF0520 6F6C8600
0A400A60 0D708041 15267C18 5408075A 26782E09 E05C0271 410C6782 10CBD7FD
A406F351 02E29208 105C00E2 8210A3F2 1EC4603C 8BFAD44B 00AE0441 0C55C41E
05760D05 40FD9D7D F53F4CEF 499C0196 75B9F74D EF2A4A75 F0CEB52D FD57138D
46551036 BFA17EEF 99E747E0 1EDF9873 97260A24 7C1A0BFF 00693A7A 560A50EF
3C8CF19E F18F5E00 F18D13FF 00FC1CCF 581007EF 4C38BF2F 0500ABD0 7AF5F93F
FF00BE05 403C543B EFBEE747 C038AC55 9FB7E050 847C0419 FF001786 1123C6EF
0ECF9A18 02C3A000 395A2280 828174FF 00D2D33A AA047685 1BA17A30 F39B5F5C
13444D9F FF008BEB F9B7FF00 DA8436F3 1EB2781A 7BB0FF00 D686B0F0 F521307F
36F8EFAF 5A279B74 FF00D67B CF3FE8B8 7882FBBD 336F11E7 45EAB290 DFDA17FF
00C4FBFE A9E9071B 66FDF557 2E8555FB CD2EAA1E 36A4D026 ACF43E2F DFE9AA2E
F292813E 7A5B03D1 04A8A5A8 FE8479DF 1A9F0540 42AAFF00 019A2089 430C9B51
3B2BE083 0A70DFA8 F46F8610 E73C725B 0371CED2 DF1F8450 EFECFF00 F64F0A30
BFF3DFFA 2D0871CE F54F3D4F 0AF0835C 03C16109 1C321CFC DA50210D 054B0850
03D10400 54FF00A1 00774148 43DFAD36 31C3EF41 08075C03 71A824A0 0067E3F5
ABF7A236 31AC794B F0FF00C7 0550DBA3 ADF66B54 89D94577 BDE85D42 B989AA02
1304B0A8 60628201 26082108 A000D630 B10480D3 82104D08 8C7F4A95 C2430194
3B2D08C0 DE6E08F1 DEAD8901 312F2E19 247CEFEA F7AF5E55 21A46583 A148F95F
8C3541D0 B5F75F1F F28B5152 C9C33C71 27F8A710 60A34549 E68FA713 42F06EC7
8D6C930A D0F53B5C DFAC00C3 89FB9B9F 0560D7CE BCB682E8 C3E9F3A2 0475EF3D
54EF3114 460BBEE3 F4AFFB13 F7A48043 D2CF069E 3C7C6EF8 6AA2EAE2 3526D255
53802145 C87CCE5D 4485E45D 02E3ECF1 2304FB2C A35D105B 2FAFA826 D0BEAEFB
D9007289 F9ED0A40 3F22FF00 E9980490 7E34FF00 D3250831 DE01FF00 FC540A40
BFD4EBF3 6DA0002E 64D8FF00 D4FB1FAC 04934757 F12FBD4F 0A70F746 74DF7F0A
50A144F1 FD794F0A 9035645B FF006AF9 D900A443 B7F4640A 70F746AD F7FCF2CF
A708F1DF 9996FF00 C3F73504 5CEFFC5B FF00E9B0 0458BFD0 FACFBF5C FF00C72D
82279D0C A31471DF 0F922984 12C8F7BC 43FF00EB 8681DE0A 670A501C 0A50AD86
008D8610 6705106B 1860AD00 D549C0C3 AB00F582 FF0047EF 450080F0 7FF05E04
389CF7EE F1AC0822 134BF73C 048C8610 5030715B 84C8A9B0 D27C1420 DF8220F3
33C81104 F0C4EF41 415472B2 9F0520FA CFB7FCEF 0E511742 3A86F33D 62AF5220
6A969EFD 1FBF706D 0A3BF8AB C5A67530 EFA95590 907B0A8A C2DD0F2F 2EADF4FA
4F0AD0A4 09913280 163FB12A A80A932B C76CED4D BC22B225 006108C2 A5B59F2D
CA34FF00 4D920957 1100A841 C0822E99 40DB9AC8 3A579AD3 4AB912B0 3D6EED92
2905B95C 7103FF00 BC83F750 0A54F68F C4E2F39B F15EC460 F72C1657 DF4D0A40
E1A2BBBD CF32F1CE A80473EF 21B9DCD9 74DF2F82 20F28FA4 F6FF00DB AFF75F9A
080B8F29 5F4ED8C3 EC83D150 00574908 1504B004 A01304A1 6767B139 231F8E4B
1076CE13 BF0D3058 49E14900 FB262808 F02B14DF AC00F52B 34DFFD6D 0871CE1B
F7070550 B25C48AD 8C0BB441 E43AEF9F 9A8BCCFA 1BE5D400 867AA00C C78DF639
53C1CA60 7C7AFC42 9939276C 8BFF00F5 A87C398B DCBAF229 D23B829F 837051CB
6311A2CD A5817B9A D4E92C4B 0D5497F6 6DF25F67 299CE8BB 751935B7 C0E9EC6F
6DDE3024 ED8DAA24 D2052056 04BF2C08 A13B4474 AC9E9F0D 20FEF5FE DA00E126
FF00D786 1014E57C 2F0AC0BF FEDB0491 4DA8A178 D392C035 7FF3A090 33676BF7
5D739E04 BC92FF00 C5FF0059 30E08DBD C429C217 2DF3EC19 343CD6F1 2FBCEFAF
0A2961BD 3DC730EF AD5541B3 F82BD468 F41EBF6A C984928D FF007C5C 7CCC9A7F
8680A9A7 671CB7F0 FE36E35D 52C93737 07FEFEC4 50533273 4732B834 5FEF2809
DC018630 B2858BBF 6B3E2A5F 6A322318 68821007 D78230F6 746B2F1A 3FF3DB3D
9E04D811 14224622 371D5430 0342D67E 3777AA02 3A1720CC 000AA0FD 9D1F0D20
D728F2A7 0673CEBB 352647D3 378480EF BC2F58DE 04F0BFC1 E5FF00D9 0094F696
A1B471ED AE82306B 0A262D10 4D809AB6 B66FB6FF 00E3E28B EC17C4A0 7FE5E2BB
7BAFA70D 230B1FDC FC7F8201 1E3EB96D BF6B2E08 B1FF0090 5DFECF2F A500F48F
E4EEFB7E 49F7D903 4187EE7E EFD77CDF 5F84363D 4C797D50 C4B43258 AEAA07B2
D065CE70 1812ADBF F8BFF9B7 51BC4713 A7CF6815 389E2FA8 D36072D9 185E69F5
B25FBA2F 102A7ECC E1D5BA7A 3DA8BA00 6157B32D F4EDFF00 4BDB7CFF 00AA4985
21984A85 EF1D7293 EF2E47FF 00A02454 66CD32F7 02E8CDE1 A649BB69 72BD5B16
BF8BFB77 3B3B10B5 FD393413 F9E66D46 9F5217F8 7F744FAA 7FC620EB 3ADA64BD
32196BFA F469C963 01D77BE5 2F7BF66C 136CEC4B 6F81F897 FA64BDC3 2D84EFDE
0558B4DE 17E7DE4C 38EF204B A80DBD6B BB596CBC C83BF09F 960CDF50 200D7B6F
07173F2E 0832C5E7 450C7CCB 73F9AD2E 836A17F6 2FC7FBEC 08D0A71C 63146F87
36E40767 D89B4A23 D6232C83 CE2ACD73 631C590C 0CAF4588 5B5E749D 31EF9FBA
018C0DC6 F102CF9A 0072F13C 2D4A3613 2F3D10CE 3366CFF7 215D1251 435DB242
DDEBF69E 04446D3D 6CE2398D 25307814 DE1456CA 47309F25 824D2D6C D2F7F1A4
09C2842E ED30727F 541381A2 29CCFD37 37F9A60A 8B5C4A23 5E89B3A7 1F8454BE
84C39D51 103E9EAD 09BC1FF0 DD7A2D19 42890CAA 20DACFEB D56BFD2E F6493530
A18A1849 08D60391 0490A860 734180C4 05303ABF 1FEF4110 5D057124 F6F1ED41
507C9738 ADE80522 8B7961CC 31FE3630 ADE8059B 789716B0 CE917CE1 4BA05EF3
CE8AF3DB 04B8039E 0B80AFEF 4BE04E68 B017C092 0BC7989F 0DD46C80 DA6C13E1
139E049C 0A5B5BF3 2FDCE789 CA7EE2D5 A8C2249E 5EEFEEF2 D2755A27 2FFF0003
5C5BAB9F 1758F505 A2C2307E 9B4C8AFB 927F6A22 490DDF0A EA3D3FE0 B13D5115
0D46FB16 C8A2EF7F 3662F378 DAF57382 31C19724 23553ADE 3DCFA8E9 27A88787
31C6D770 9E4F9A9B 30C3FD5F 2738C83E E85D7AA2 9106BCC8 4613FF00 D3A29304
F79959DF 9EB375BF DB9E4791 C337E2E7 EF4DAA6A DE8B0890 D345F9DF 70E859AA
A8690C85 AD5D1D0B 98D2DA7F 16FF0018 870A54B9 B447F3EF AB00AB06 55782887
F5FE2591 2442DEFC 14ED8991 CEF32EB6 3BDF1A84 9053C834 41B1F7FC DD6A508D
12F53B5C EF8E0A40 92F1DD6C E0AD0424 998DFB13 6C92288D 00FF0086 0D1263FF
00F92C18 A8757FF1 D7ABF8A4 40753BD1 B7370422 4FD11FF8 2933AD08 033DEE50
308F13AF 05509B32 2F9974F7 04A7470A 36CAFF00 3E8D36F1 790B4A30 56648BF6
8236C636 79CECB35 2080BDF0 BBE9F38F A900F846 870C15FF 00C7DF86 205CABF2
B345E785 0AD0B183 CC962CF7 A400FA7E 97843AD6 84E07193 C15202B2 99F33D3E
CE71F17E 4FBA046F A2C28417 7C7AEF9C 04D08DB9 A3F7F04F 0A30ACF8 2D080154
71C1F7F9 6918119F 965E47EF F1DF6908 F14E5CBB B1D7FB5A 03218155 DAA43EEF
97FF00A2 045451FB 13EFF18C 05337786 0A097888 69086552 0AA075F4 79BDDFAD
4034BFFA 4B8A79DF F5F45A05 19447C5E 6BFCEE1F 04BC904C 456873E3 E563DE9F
05C011DE C484078B FC60ED22 F38DC4E7 5532F16B 4DBDD76D 58FF0078 47F9DFD8
76720D4A 769C42B9 269F8B4F D1FBA07E 150401CC 38B1314E 7A06E2DB F99DCFDB
7CE7E385 3E819A6E 8B9C0697 67FF00BA 23C67CEE 6D3B0D1A DE987A7C 907CDDEF
FE9F5CD2 6B01FD4F B5876FD7 6E3E693A ED0139A5 FB69C0F7 B76A907A 700D2ADA
CA448939 969DBEDF B2B70193 1AE473FF 00CAF13C E95BB08C 466701F6 8B927FF7
2C0971D9 E7CFF5E2 CDF2E74D 690C62C3 FB79FC9D F1F6F55A 824952BB 24E3D60C
AFF25AA6 DB2DD4BA 833B71B9 01F2E983 9ED58644 09F93BC6 74C43347 7F4A5098
5634E15C 46FF00EB 58002548 E8A7670A C01EFF00 12098790 DFEE4D00 A93ECAF9
7685A8FB ACE7FE1E EF410C5D 95DE8B88 D4713D43 08E824F9 96A080FF 007504E0
A8C3AD74 C4614CF3 AEEF4908 F8BF4B4C B3687886 7C7EDE24 20B352BD 7DE886A1
72C82E6D 3EADDDFB 59102148 F5AB5BCD C9F3DDFC 7B7B5A20 B1F2EEAC 12B1A410
7C7ADD0A 363E1651 68F4E6ED 4B08D59D AC2A2E83 3BC867DE A926925C FF004BFF
006F550A 347C9FFF 00F3D850 614B4FFD 18AD0863 F02009C1 9FDD6E64 BABDC1FF
00FD4110 51CBBD51 F748DE7C 8E4B8524 BD8CDA72 2FCF9A4C D520F21E AFF8DF7A
0480FBAE FB0E32FF 0014A500 F09FFF00 7C8E81FB 5CFF0020 FF00A040 54FF00C2
F70EF1BF 820A70FF 00F1CFB0 AF3D018C FF005DFF 00FDF1AF 501248F5 3C8FF78E
B204DCF0 4B7C7BF8 A4409362 053AEE0F 8281FBA6 302A39EF E7494855 CF923F02
0B29B539 AC28E7A5 F986B3E0 84169F77 3432FF00 2BB7E745 9F0D9F74 D7D9633E
0AAFA8C5 8EC254C3 B712C231 979A7E40 A8FBF3AB C917217D 837CA541 57E1969F
DBFC5AE5 2CA2C543 E367132F 67A4E506 D4D6C365 BF4203CF 0EE6F5EE F03CDB03
12AB99CD 639DE3E5 DFF35A42 400E7B29 38CC8C6C F7A3E915 D808BCF6 07E99685
3DF177D3 92EE08E7 FEB3C2E9 252B2737 2404C53B 04FF00A3 FAF10413 4FCAED58
3134B264 F8BFFADD 7AFAA418 51CF4CA2 B922B8CC EF03800E 355B6854 5E541DE3
359F357E 06B46F29 7039E6E3 BB315AC1 2842F8C7 11D63FF7 69508419 707996BB
576C8509 B31F45B9 BF523154 D776A0C6 7BFF007C A56B4D28 86AC9C3D 93CF8AC8
3C49F592 1BF8A2FA AD5048BF 6374AFCA A7B75537 08FD3BF0 647C1D86 6F08B3CE
8AF35EF9 2F3AAD50 68DFD900 F19B4337 78821BAA 3CF892C1 E1D9D31B D4C4C283
D51667DF FCBF76E4 0E58733C B177FADF 3F540C86 69C30FBC E42E3127 00F35DE7
434968A2 EBA380F7 EC9288A7 BC2BF28F 60E3C555 20F1C10C 24C38B1F FCD54B48
02BF63FD 8F6F72E8 AED38A82 3442C174 6FF57ABC 2D08F0E3 C2D68480 34BD4110
F57FF53C 714913E8 EFB8D421 80029F07 F7FC5132 427B799C F811737A EFBC04D0
D764E720 3F3DFF00 56AAB049 7B6982C7 EBE7F5DF 7A04EA42 039C4E14 2FF18BFB
BFE4097C B53238EF 5A49363D DFA88654 586B39F8 0FFF0077 CF92C546 96D6A26C
E3389FF2 8F3510C0 25DEBF3A 7A4F43D5 008B024F FEBE540D 88677359 7FF738BD
BFBA540D 7CCEB3EB FEF7BE54 0C46069F F777BFF9 AF502080 7B56E7F5 F44E49D0
31F64FAF 751224D0 ED4B4193 F7EC8610 7729E3E5 9288F6E6 9B6F4F0A 40FD3BFA
2D0871E7 E749283C 7F6FBD04 8C5A5035 7739FF00 308AFB24 A4D29880 3C50AD83
6A4B11E5 D32D9CF9 1ED1BED4 082940F8 B69C3F07 83E54D97 C005EE32 459F67DE
4E2618D0 5BAB29F2 5F566BA2 1D06B24E 09A346A7 5DC0F96E 8D42D4A8 F9EC7909
61DAF757 79750C7C BC7B1AA5 278274D9 56F4BB3F F14937EF 53A91840 F3EB98FB
77CB765A 6134D2B8 D5FC993B BBF6BE45 A8522987 2614FCF3 DD3EA8E8 05B16193
F5CF2719 3235570B 5590BDDB 343B010B 9CFF00C3 5573FF00 61867B17 79D2FA12
F9EF95C7 FF007E5A B4658219 E5E6B96B E81C54A6 00E21F2F 21CEB705 20EEE39B
4A204F6A 84FD0358 9E0470D9 9E7B41E0 1C6F5914 3FD6E5E9 4D9F0415 733040A0
340BEB67 630E769E 14229FBC E8FDD912 8DD41F36 5B138533 F10A6F0A C27392DF
5C0A409F 172F4499 AF0512D9 70AF49CF 9208AA75 2B26D90C D40F7FC6 E7479203
E142E42D 1507E083 9F8E8BD0 8DD8DFEC D3FBFC5A B3088D1A 858CA298 2F4F3E7A
9F5C7583 80D2FF00 9DF5EAE3 F91E744B 10630703 D3FBA4A6 0602F46F F7FC9F41
DF0AC0AD 8CFB775F AFF758E3 070BCDEB E305FD0F 713AC970 E679EFB9 26BA8965
223F9104 B17EDFD7 9237C0F7 F9EFBDEF 5594A83C 36797BA9 9B0E4730 5B43128E
FE2F779E 1D74BF43 86408DF5 3EE5B6C8 1A0A02BF 3AA87781 2170916A A8B1C90D
10E93841 21B30F6F 0A1A13BD 834A2058 8D3A5ECF D80015EB 94A407F3 E14D7424
C40B333D EE7BA68D 240A4901 3A4E46CF 8220CF69 23B50640 27F02A45 D26463DE
E78CEBE5 8C6F1F3F 35A5882A 5A428EBB A2081B5E F09F7627 DBAA6454 B62307B1
07159E55 16A17866 FDC2E2FD 8F6074FF 00A52B4D 2B889FEB C5C1DE0C A51D2186
DF3ABC7B F866FDF2 DF3ADEBD AD2A0C14 57F2AF01 B02F731F 55E04E60 B706124C
B7B75BF4 32426D4B 1B757BC1 329A5CE4 5C29D4C2 132B6ADD 4E1FBFCB C74B8218
C9FB82FC E60CF7E9 498852FF 007562ED 67FF00A3 19A9A8F5 C8DF1D45 6B4391F9
B981C435 00246708 158741DF 00E4D9AB 4588330C 0A6433C5 9C72D178 AA4FFF00
A09DB221 42F72270 81BFFB7F DC5054E0 3FCB1D4C 0CE0DD77 66B80090 73DFFE79
BFDABDFF 007D84D0 B0F25FF3 2D3B5261 A3F78041 A831F1E2 A3A70520 DE2E1890
3B7ABC84 3624BF05 0087FE05 30C7FB39 A82B649F 04A000F4 7FE46118 E0BD7CBC
AF0D30B3 F85E04F0 70F1F2DD 83DE8436 78DDEF13 2520C7BB 861027D9 AF558804
36DEAD89 4CCDE94D 00F65C00 730FA626 B12F770A 50E8807B F28CDBBB 3525002E
4A609FFB 3C5C6110 FF00F25E 046C0667 6A20AAE2 A36E0852 45819A10 1D2C17F8
59D71314 44B8B61B D7A20428 2F8D9FB7 6554BD9E 7FA61962 92F9CE0C 4A18A707
8BDA45E6 22EF09DA 43DA33C7 FD829117 946F819D 85D4B3E4 859F054F 7C3F3A5A
089C4DA9 64F7FD17 7B0ADA96 88BAEB13 01ADCB5D 184217BC 23289D9D 7F969601
43DE1A84 72D87499 CEFB476D 738B9C42 ABF153FB E1F4C725 C80016DD E16CEC6C
E5D983DA 6063FDDF 824C605C CE830A44 750D9C6E 80C9FF00 BB35F147 A01B3C22
7BBCE8D3 17A5103D CFFE666A 31687C0F 0FB289A0 2272B6F8 A29F7BF7 F0BCFF00
6DBA3F20 CF6F9E49 BD3D8F58 6622C158 DF0C9FFF 006F15A8 D760A568 060EF21F
264A0AE0 3AF82381 FF00ED2E 9A4429D5 ADC7A233 5741DCDF 5D5755DA 55235894
0AC7C2F7 9DBEFF00 D6AE9B22 13E65E3D 2A7B87A8 30F279FF 00C23F4B E743271A
C1A39926 32F6308A 4FDA80F2 A5CC0025 3A328F8B 202A3C10 7B984536 DF195C12
F016B164 8B889FF7 47676A60 EC79E1C6 7CD53AA8 7E1956DB 590968D7 33C43628
766D0980 0872DB12 E06C000E E7D78281 E9747FB9 A89022AD 7A8FA335 1063D0C9
A1069081 FF00A004 E195D196 0847EFE0 38DA0091 BD7CB11B 04904F8E A26C919F
E7EE5000 7396F10C 34D79288 F8C167E1 8941AC32 6C70A406 D1740B0A 408D1319
BD3DDA00 62E3F5CB FB5900C2 95210283 AEA35512 A1FF009D CCCB14F7 43B6DDB6
3A2474B8 90FF008E 025E17FF 00C369B8 02B1DFF9 F2B1E23D EF50E649 9B0540A5
C6CCAC5A DA1BFF00 E5BCDF92 270AF263 68A899DF 7DBCFF00 C4F84FA6 E5DCC0D8
4F22BA59 469FD71F 15CE0DC8 4C30D17C 6D9B60B3 F90ABA0B 51EED2CB 1C08A35D
80FA164A 0CB89945 3BA75537 181A4B97 E3A50EC7 8B2E0AA0 F5365B3B 6B6646AC
2EAADE18 CCE4776B B2AAA20C B4BF8926 C87C7FBF A9D885D0 7569E771 F80AAA2B
04B3769A 9EDE2550 8B2E84C3 3AFB910E C84518B3 E74F4AC2 2EF372F8 ED47CF8A
814EF846 FDB21E1A BF9B8EF7 AF4D4490 3238CC47 72EE1F7F 749F0C8A 20CD6113
44FF0077 32E61335 1760FD1B 92929990 BF0AE049 1074DE25 54C2E546 F7F255AF
552FC87D 8C69F3DD EF365B76 0BA8FD66 DFFE99FC 7B5B00B2 9C3FAAE6 10B76FAF
35842652 DCCB69BF 89E20FFB 3776A42D 5261D64F 8FC032A2 DB00D1EC A20DB0E1
F866A08A 781FAA30 662F6DEC EDF373AC 9FAFE2A2 479872F9 AE1D9F71 163499F7
ED419ECE 22FB9DAD F0C9CE9F B7358B71 D2818418 E3F7564F 4A2043F6 E1FEDDF2
817CF12D 18D9512A 9F65A813 3DEB83EA 257890B1 2D3B4205 EBF9D905 4C9D7BEE
3EF3A519 F8DF2F64 330B1754 48F2DCE8 378446A6 758E9229 B03B0BA5 04418073
E63ECFA8 06E2006C FD5E8436 67F00492 18F1E159 0AE0CF82 91E1AE1A 19F92C89
C0DD584F AA1B2420 F7A41860 1F9E04D0 8C7C8CCB AF558073 A0C2848E 84FD711E
D4026322 24C4BA72 DDF347B7 7504B8B6 7F634F9F 17041108 FD86D814 CCA44B10
679C1722 D89D0AD0 120401ED CF6921BF 74740493 542E8B08 77A66500 DC0091D1
92CE206F 4A407164 97122FDA 2AFCD6ED 59A48CC0 B0D4D3FE 63A2F049 F7A38EDB
08BBE158 980FCCEB 8DFF00A0 F8960AA1 31505B0B 8D58053E F84976A8 EC7F30F1
F3963092 21E038C8 47DA6320 D248DFDC 19E8D9A7 35101DE6 6766F6F2 4EF158B3
479167ED EC8504AD E7F7E4FD A47504B6 34790495 20C147CA D340B318 04707E04
51EEB57E 84CB087E 6BB73504 C33451EB E3343DAA E29600FF 00A3C0E0 FD785361
20CB1CF3 C0107FB6 8579AC52 4BE67C6E 05BA8D36 E8F97E5B E508B819 43F7EFFC
2DAA8E10 66A2BE19 59819A6E 10F2FA68 CECD317C 0F3E5A76 BA30594D DCBBFCEB
BDD74735 DB9833B2 05431A39 F8198381 9E6D3B20 DDF971C2 C5C65132 64CEF1EE
08B77583 98B213A8 8B7CEA92 50489E5D A3F73B84 2670B87B 600831D3 FB4FE159
4498FB6B C10D12F9 A43632CF 93BA0160 7C2D08F1 E989A700 A400F641 00CDF0F5
2D89901B 17BE4595 E15C4F60 08D0E9F9 D230719E F8EC18D0 DEFD4100 CC051283
6A136DFF 00BE1ADE 2D9A10EA 626F7C0D 6D4A295A 2C4F7E3F A506A42B F200E1F7
A004F50B FF00B5FF 0010EF6E A248F50A A0A53C97 A745F908 9AF780C1 FB2F5C27
08460500 92182264 B7F75802 42BF0AB7 A745C8E7 875EAA00 F8EE08A2 4CD1A345
08DDA8DF 7BF73BC4 80A11DF7 773FC62F EF8EBEA5 C5C0BDBA 52B87E3F 6CF40F5D
6A400197 666FC057 3E07DE75 0D66EB89 38CEBC7C 5ECFAA46 501BF85A 3700664B
01660850 44C1DE26 4D08E5CB 78CF92C8 C423E870 DC9F1546 D3A02953 3D6263C6
E1494F01 69265579 F79CE9FB A5A720C2 9F788FEB F76FA6C2 50B4BFB9 49F4E283
E0FD5AC5 05815276 89DF6CDD 4FEAD808 78CE3B59 2E622289 61DA4BB4 98E3FF00
9CB4D980 1DA82C85 C936E650 4660A8BD 187F5904 E18DCA68 E20FF942 B64FA604
5523B4BB 9642F747 16FB2CFA 492AB2F4 7B7C5778 CCAA83AF F715A595 85D0E4F7
D8F7A24C 308E4B80 F403D7DD FB59846C F70CF82D B82154D9 8F7EEE1F 4530AF57
0AC2739F 15067108 A31D060B FC33AD18 C0DE5C03 A1A30510 8F3581E7 434173BD
A826E04D 08D48DD1 8A01B9E8 92080CD4 1261D2FF 006D5C5F 518656FE 1EDA4830
EE2D8287 9E8456BA 327F8B41 4CC5FDEF AC4D8847 27B7A01A 81C6E367 EA0622A0
82104F00 F2A500F7 C40520AF 0500A335 81EE5D22 D10B2689 112D10C3 4A09C78C
A20C8CDB 146F78F3 DED2D6D0 68B43219 725E8480 E79D177C FEA5FA49 442C9613
7FDCF4A2 20EC3E5C 465088E7 E65B00B3 8FF7A060 029A0105 202ABFA9 0005DB93
43C0C5C0 053017C4 2426893C 5B309104 08674A12 A4D04DBC 8005760F 4A42B4C6
C3BABF99 3D98D193 53FB14C8 9EC54C68 23590262 1DA90D30 ACC44F4F 6A86E093
0A347441 C088A73D 42A7A800 F6A66081 9E8418BB 70418039 ACF5A460 33865C23
880F8201 BB501311 36A82491 4BC64110 F15A05BC 01F7CAB8 BE2411FF 9D
        </binaryData>
      </image>
      <text name="B_4" minWidowLines="1">
        <textSettings spacing="single"/>
        <geometryInfo x="2.56250" y="0.25000" width="3.00000" height="0.22913"
        />
        <textSegment>
          <font face="Arial" size="12" bold="yes"/>
          <string>
          <![CDATA[LISTADO CREADO MANUALMENTE]]>
          </string>
        </textSegment>
      </text>
      <field name="F_FECHADIA1" source="CurrentDate" minWidowLines="1"
       formatMask="DD/MM/YYYY" spacing="single" alignment="center">
        <font face="Arial" size="11" bold="yes"/>
        <geometryInfo x="3.31250" y="0.56250" width="1.37500" height="0.18750"
        />
        <visualSettings fillPattern="transparent" linePattern="solid"/>
      </field>
      <text name="B_3" minWidowLines="1">
        <textSettings justify="center" spacing="single"/>
        <geometryInfo x="2.25000" y="0.56250" width="1.09375" height="0.20837"
        />
        <textSegment>
          <font face="Arial" size="11" bold="yes"/>
          <string>
          <![CDATA[Fecha Actual:]]>
          </string>
        </textSegment>
      </text>
      <field name="F_NUMPAG1" source="PageNumber" minWidowLines="1"
       spacing="single" alignment="end">
        <font face="Arial" size="10" bold="yes"/>
        <geometryInfo x="6.12500" y="0.56250" width="0.56250" height="0.18750"
        />
        <visualSettings fillPattern="transparent" linePattern="solid"/>
        <pageNumbering header="yes" main="yes" trailer="yes" startAt="1"
         incrementBy="1" resetAt="report"/>
      </field>
      <field name="F_PAGTOTAL1" source="TotalPages" minWidowLines="1"
       spacing="single" alignment="end">
        <font face="Arial" size="10" bold="yes"/>
        <geometryInfo x="6.81250" y="0.56250" width="0.56250" height="0.18750"
        />
        <visualSettings fillPattern="transparent" linePattern="solid"/>
        <pageNumbering header="yes" main="yes" trailer="yes" startAt="1"
         incrementBy="1" resetAt="report"/>
      </field>
      <line name="B_2" arrow="none">
        <geometryInfo x="6.68750" y="0.56250" width="0.12500" height="0.18750"
        />
        <visualSettings fillPattern="transparent" linePattern="solid"/>
        <points>
          <point x="6.81250" y="0.56250"/>
          <point x="6.68750" y="0.75000"/>
        </points>
      </line>
      <text name="B_1" minWidowLines="1">
        <textSettings justify="center" spacing="single"/>
        <geometryInfo x="4.87500" y="0.56250" width="1.20837" height="0.16663"
        />
        <textSegment>
          <font face="Arial" size="10" bold="yes"/>
          <string>
          <![CDATA[N Pag. / Tot. Pag.]]>
          </string>
        </textSegment>
      </text>
    </margin>
  </section>
  </layout>
  <reportPrivate versionFlags2="0" templateName="rwbeige"/>
  <reportWebSettings>
  <![CDATA[#NULL#]]>
  </reportWebSettings>
</report>
</rw:objects>
-->

<html>

<head>
<meta name="GENERATOR" content="Oracle 11gR1 Reports Developer"/>
<title> Your Title </title>

<rw:style id="yourStyle">
   <!-- Report Wizard inserts style link clause here -->
</rw:style>

</head>


<body>

<rw:dataArea id="yourDataArea">
   <!-- Report Wizard inserts the default jsp here -->
</rw:dataArea>



</body>
</html>

<!--
</rw:report> 
-->
